=== debian/changelog ===
neutron-vpnaas (2:7.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 16:45:29 -0400

neutron-vpnaas (2:7.0.0~rc3-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.
  * d/control: Align dependencies with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Oct 2015 11:24:09 -0400

neutron-vpnaas (2:7.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Oct 2015 09:55:34 -0400

neutron-vpnaas (2:7.0.0~rc1-0ubuntu1) wily; urgency=medium

  * d/watch: Update to cope with upstream rc versioning.
  * New upstream release candidate for OpenStack Liberty.
  * d/rules: Drop removal of .eggs directory in override_dh_auto_clean.
  * d/control: Bump minimum pbr version to 1.8.
  * d/control: Align dependencies with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Sep 2015 14:23:07 -0400

neutron-vpnaas (2:7.0.0~b3-0ubuntu2) wily; urgency=medium

  * Move neutron_vpnaas.conf to python-neutron-vpnaas package so its
    usable by neutron-server as well.

 -- James Page <james.page@ubuntu.com>  Mon, 14 Sep 2015 16:25:01 +0100

neutron-vpnaas (2:7.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 16:01:36 -0400

neutron-vpnaas (2:7.0.0~b2-0ubuntu1) wily; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.

  [ James Page ]
  * d/control: Re-align runtime dependencies with neutron-l3-agent
    (LP: #1477367).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 14:49:37 -0400

neutron-vpnaas (2:7.0.0~b1-0ubuntu3) wily; urgency=medium

  * d/neutron-vpn-agent.install: Install neutron-vpn-netns-wrapper 
    (LP: #1456335).
  * d/control: Add runtime dependency on conntrack (LP: #1447803).

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 12:17:18 +0100

neutron-vpnaas (2:7.0.0~b1-0ubuntu2) wily; urgency=medium

  * Switch neutron-common -> python-neutron as BD for testing.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 11:54:17 +0100

neutron-vpnaas (2:7.0.0~b1-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Jun 2015 10:16:18 +0100

neutron-vpnaas (1:2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack kilo. (LP: #1449744) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 Apr 2015 18:32:31 +0200

neutron-vpnaas (1:2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release.
    - d/control: Align version requirements with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Apr 2015 10:27:42 -0400

neutron-vpnaas (1:2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Align version requirements with upstream, add new dependency
      on python-oslo-log.
  * Enable unit test suite execution:
    - d/control: Switch BD on python-neutron -> neutron-common.
    - d/rules: Enable execution of unit tests.
  * d/control: Add runtime dependency on python-neutron-fwaas.
  * d/control: Add runtime dependency on strongswan, with fallback to openswan
    to ensure that any openswan deployments on 14.04 don't get broken during
    upgrades.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:20:04 +0100

neutron-vpnaas (1:2015.1~b2-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Update/align dependencies with upstream.
    - d/neutron-vpn-agent: Install rootwrap filters and vpnaas specific
      configuration files.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Feb 2015 14:17:35 +0000

neutron-vpnaas (1:2015.1~b1-0ubuntu5) vivid; urgency=medium

  * d/copyright: Update reference for Format field.
  * d/control: Add ${python:Depends} to python-neutron-vpnaas package. 

 -- James Page <james.page@ubuntu.com>  Tue, 20 Jan 2015 10:03:27 +0000

neutron-vpnaas (1:2015.1~b1-0ubuntu4) vivid; urgency=medium

  * Initial release for OpenStack Kilo-1 milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Jan 2015 11:23:12 +0000
