## neutron-vpnaas 7.1.1

=== debian/changelog ===
neutron-vpnaas (2:7.1.1-0ubuntu1) wily; urgency=medium

  * New upstream stable point release for OpenStack Liberty (LP: #1594867).

 -- David Della Vecchia <ddv@canonical.com>  Tue, 21 Jun 2016 15:00:59 -0400
