## neutron-vpnaas 7.2.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 pbr>=1.6
 
-requests>=2.5.2
+requests!=2.8.0,!=2.9.0,>=2.5.2
 Jinja2>=2.6 # BSD License (3 clause)
 netaddr!=0.7.16,>=0.7.12
 SQLAlchemy<1.1.0,>=0.9.9
@@ -13,10 +13,10 @@
 oslo.config>=2.3.0 # Apache-2.0
 oslo.db>=2.4.1 # Apache-2.0
 oslo.log>=1.8.0 # Apache-2.0
-oslo.messaging!=1.17.0,!=1.17.1,>=1.16.0 # Apache-2.0
+oslo.messaging!=1.17.0,!=1.17.1,!=2.6.0,!=2.6.1,!=2.7.0,!=2.8.0,!=2.8.1,!=2.9.0,!=3.1.0,>=1.16.0 # Apache-2.0
 oslo.serialization>=1.4.0 # Apache-2.0
 oslo.service>=0.7.0 # Apache-2.0
-oslo.utils>=2.0.0 # Apache-2.0
+oslo.utils!=2.6.0,>=2.0.0 # Apache-2.0
 
 # This project does depend on neutron as a library, but the
 # openstack tooling does not play nicely with projects that
