=== debian/changelog ===
neutron-vpnaas (2:7.2.0-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream stable point release for OpenStack Liberty (LP: #1619452).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Oct 2016 13:56:09 -0400

neutron-vpnaas (2:7.1.1-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 29 Jun 2016 21:30:50 +0000
