=== debian/changelog ===
neutron-vpnaas (1:8.0.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Aug 2016 08:39:17 +0000

neutron-vpnaas (1:8.0.0-2) unstable; urgency=medium

  * neutron-vpnaas-agent depends on neutron-vpnaas-common (new package), itself
    depending on python-neutron-vpnaas, preparing the transition to Python 3
    (Closes: #828151).
  * Also packages /usr/bin/* files correctly (Closes: #828153).
  * Standards-Version is now 3.9.8 (no change).
  * Added a neutron-vpnaas-vyatta-agent package to support the Brocade Vyatta
    routers with VPN.
  * Fixed debian/copyright holders.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Jun 2016 14:47:46 +0000

neutron-vpnaas (1:8.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Now using oslo-config-generator to build config files.
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Apr 2016 13:04:13 +0200

neutron-vpnaas (1:7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Oct 2015 15:24:20 +0000

neutron-vpnaas (1:7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Sep 2015 22:39:04 +0200

neutron-vpnaas (2015.1.0-3) unstable; urgency=medium

  * Allow running with SQLA 1.0.6.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jul 2015 03:10:18 +0000

neutron-vpnaas (2015.1.0-2) unstable; urgency=medium

  * Added Breaks: + Replaces: neutron-common (<< 2015.1.0) (Closes: #787908).
  * Fixed short description (Closes: #787518).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jun 2015 17:48:11 +0200

neutron-vpnaas (2015.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #783591)

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Mar 2015 16:02:15 +0100
