=== debian/control ===
Source: neutron-vpnaas
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 51~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.8.0),
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.10.0),
                     python-jinja2 (>= 2.8),
                     python-mock (>= 1.3),
                     python-mysqldb,
                     python-netaddr (>= 0.7.12),
                     python-neutron (>= 1:8.0.0~rc1),
                     python-neutron-lib,
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.db (>= 4.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.messaging (>= 4.0.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-psycopg2 (>= 2.5),
                     python-requests (>= 2.8.1),
                     python-requests-mock (>= 0.7.0),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.12),
                     python-tempest-lib (>= 0.14.0),
                     python-testresources,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-webob,
                     python-webtest,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Homepage: https://github.com/openstack/neutron-vpnaas
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/neutron-vpnaas.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/neutron-vpnaas.git

Package: python-neutron-vpnaas
Architecture: all
Section: python
Breaks: neutron-vpnaas-agent (<< 1:8.0.0-2~),
        python-neutron (<< 2015.1.0),
Replaces: neutron-vpnaas-agent (<< 1:8.0.0-2~),
          python-neutron (<< 2015.1.0),
Depends: alembic (>= 0.8.0),
         python-jinja2 (>= 2.8),
         python-netaddr (>= 0.7.12),
         python-neutron (>= 1:7.0.0~rc1),
         python-neutron-lib,
         python-oslo.concurrency (>= 3.5.0),
         python-oslo.config (>= 1:3.7.0),
         python-oslo.db (>= 4.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.messaging (>= 4.0.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.12),
         ${misc:Depends},
         ${python:Depends},
Recommends: iputils-arping,
Provides: ${python:Provides},
Description: OpenStack virtual network service - Python library
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python library.

Package: neutron-vpnaas-common
Architecture: all
Breaks: neutron-vpnaas-agent (<< 1:8.0.0-2~),
        python-neutron (<< 2015.1.0),
Replaces: neutron-vpnaas-agent (<< 1:8.0.0-2~),
          python-neutron (<< 2015.1.0),
Depends: python-neutron-vpnaas (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: OpenStack virtual network service - VPNaaS common files
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Neutron VPNaaS common files like configuration.

Package: neutron-vpnaas-agent
Architecture: all
Breaks: neutron-common (<< 2015.1.0),
Replaces: neutron-common (<< 2015.1.0),
Depends: adduser,
         debconf,
         lsb-base,
         neutron-common,
         neutron-vpnaas-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: OpenStack virtual network service - VPNaaS agent
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the VPNaaS agent.

Package: neutron-vpnaas-vyatta-agent
Architecture: all
Breaks: neutron-common (<< 2015.1.0),
Replaces: neutron-common (<< 2015.1.0),
Depends: adduser,
         debconf,
         lsb-base,
         neutron-common,
         neutron-vpnaas-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: OpenStack virtual network service - VPNaaS Vyatta Agent
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the VPNaaS Vyatta agent. The  Brocade Vyatta VPN plugin
 provides VPNaaS solution using Brocade Vyatta vRouter VM running as a Neutron
 router. The plugin implements IPSec Site-to-Site tunnel to connect tenant
 private networks to remote networks using vRouter VM.
