=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)

include /usr/share/openstack-pkg-tools/pkgos.make
UPSTREAM_GIT = git://github.com/openstack/neutron-vpnaas.git


%:
	dh $@ --buildsystem=python_distutils --with python2,systemd

override_dh_auto_install:
	echo "Do nothing"

override_dh_install:
	python setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp

	mkdir -p $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/vpn_agent.ini \
		--wrap-width 140 \
		--namespace neutron.vpnaas.agent

	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/neutron_vpnaas.conf \
		--wrap-width 140 \
		--namespace neutron.vpnaas

	rm -r $(CURDIR)/debian/tmp/usr/etc

	dh_install --fail-missing
	mv $(CURDIR)/debian/python-neutron-vpnaas/usr/bin/neutron-vpn-agent $(CURDIR)/debian/python-neutron-vpnaas/usr/bin/python2-neutron-vpn-agent
	mv $(CURDIR)/debian/python-neutron-vpnaas/usr/bin/neutron-vpn-netns-wrapper $(CURDIR)/debian/python-neutron-vpnaas/usr/bin/python2-neutron-vpn-netns-wrapper
	mv $(CURDIR)/debian/python-neutron-vpnaas/usr/bin/neutron-vyatta-agent $(CURDIR)/debian/python-neutron-vpnaas/usr/bin/python2-neutron-vyatta-agent

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit neutron_vpnaas.tests.unit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/*.init debian/*.service debian/*.upstart

override_dh_clean:
	dh_clean
	find . -type f -name "*.pyc" -delete
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
