## neutron-vpnaas 8.2.0

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 alembic>=0.8.0 # MIT
 six>=1.9.0 # MIT
 neutron-lib>=0.0.1 # Apache-2.0
-oslo.concurrency>=3.5.0 # Apache-2.0
+oslo.concurrency>=3.7.1 # Apache-2.0
 oslo.config>=3.7.0 # Apache-2.0
 oslo.db>=4.1.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
