=== debian/changelog ===
neutron-vpnaas (2:8.2.0-0ubuntu1) xenial; urgency=medium

  * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 27 Sep 2016 08:52:32 -0400

neutron-vpnaas (2:8.1.2-0ubuntu1) xenial; urgency=medium

  [ James Page ]
  * d/p/*: Drop - no longer needed as patch upstream.

  [ David Della Vecchia ]
  * New upstream point release for OpenStack Mitaka (LP: #1591248).

  [ Corey Bryant ]
  * d/rules: Switch to using ostestr for unit test execution to avoid races.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Jun 2016 14:47:09 -0400

neutron-vpnaas (2:8.1.0-0ubuntu0.16.04.2) xenial; urgency=medium

  [ David Della Vecchia ]
  * New upstream point release for OpenStack Mitaka (LP: #1580674).

  [ Corey Bryant ]
  * d/changelog: Change package version to 2:8.1.0-0ubuntu0.16.04.1 in order
    to not conflict with yakkety version 2:8.1.0-0ubuntu1.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 May 2016 08:14:32 -0400

neutron-vpnaas (2:8.0.0-0ubuntu2) xenial; urgency=medium

  * d/p/fix-nullable-pk.patch: Fix issue with migration step that attempts
    to set the default for a primary key to NULL; MySQL 5.7 errors on this
    as its much stricter as of 5.7.3 (LP: #1567899).

 -- James Page <james.page@ubuntu.com>  Fri, 08 Apr 2016 13:24:24 +0100

neutron-vpnaas (2:8.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release for OpenStack Mitaka.
  * d/control: Set min python-neutron BD to 2:8.0.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Apr 2016 15:55:48 -0400

neutron-vpnaas (2:8.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Mar 2016 09:40:43 -0400

neutron-vpnaas (2:8.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Generate config files with generate_config_file_samples.sh.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 27 Jan 2016 10:51:39 +0100

neutron-vpnaas (2:8.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Dec 2015 10:35:28 -0500
