=== debian/changelog ===
neutron-vpnaas (2:9.0.0~b3-1+41~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 20 Sep 2016 16:04:22 +0000

neutron-vpnaas (2:9.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2016 15:25:19 +0200

neutron-vpnaas (2:9.0.0~b2-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * Fix (build-)dependencies.
  * Raise epoch to stay in sync with Ubuntu.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 14:27:40 +0200
