## neutron-vpnaas 9.0.0~rc1

=== debian/changelog ===
neutron-vpnaas (2:9.0.0~rc1-1+42~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 28 Sep 2016 09:04:14 +0000

neutron-vpnaas (2:9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * d/control: Use correct branch in Vcs-* fields.
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2016 15:25:19 +0200
