=== debian/control ===
--- 
+++ 
@@ -27,11 +27,12 @@
                      python-oslo.db (>= 4.10.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.messaging (>= 5.2.0),
+                     python-oslo.reports (>= 0.6.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-psycopg2 (>= 2.5),
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.0),
@@ -47,8 +48,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-neutron-vpnaas
-Vcs-Git: https://git.openstack.org/openstack/deb-neutron-vpnaas
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-neutron-vpnaas?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-neutron-vpnaas -b debian/newton
 Homepage: https://github.com/openstack/neutron-vpnaas
 
 Package: python-neutron-vpnaas
@@ -68,6 +69,7 @@
          python-oslo.db (>= 4.10.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.messaging (>= 5.2.0),
+         python-oslo.reports (>= 0.6.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
          python-oslo.utils (>= 3.16.0),
