=== debian/changelog ===
neutron-vpnaas (2:9.0.0-3) unstable; urgency=medium

  * Team upload.
  * Bumped debhelper compat version to 10
  * Patch-out upper constraints of SQLAlchemy

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Jan 2017 11:47:48 +0100

neutron-vpnaas (2:9.0.0-2) unstable; urgency=medium

  * Fixed init script to correctly load /etc/neutron/vpn_agent.ini
    (Closes: #828153).

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Oct 2016 17:54:05 +0200

neutron-vpnaas (2:9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:18:34 +0200

neutron-vpnaas (2:9.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * d/control: Use correct branch in Vcs-* fields.
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2016 15:25:19 +0200
